/* Fix for Opera */
body:before
{
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;
}

.cmnPopupContent 
{
    display: none;
}

.dxInlineDisplay
{
    display: inline-block;
}

.dxDisplayInline 
{
    display: inline;
}

